<?xml version="1.0" encoding="iso-8859-1"?>

<!-- @version: -->

<DhcConfiguration>

  <TriggerConfiguration>
    <dhtrg crate="0xdc" >
      <ttm slot="20" type="master"/>
      <trigger type="waiting"/>
      <pollInterval sec="0" usec="10000"/>
    </dhtrg>
  </TriggerConfiguration>

  <ReadoutConfiguration>
    <dhcal crate="0xdc">
      <enable slot="4" feslot="0x0fff"/>
      <enable slot="5" feslot="0x0fff"/>
      <enable slot="6" feslot="0x0fff"/>
      <enable slot="7" feslot="0x0fff"/>
      <enable slot="8" feslot="0x0fff"/>
      <enable slot="9" feslot="0x0fff"/>
      <enable slot="10" feslot="0x0fff"/>
      <enable slot="11" feslot="0x0fff"/>
      <enable slot="12" feslot="0x0fff"/>
      <enable slot="13" feslot="0x003f"/>
    </dhcal>
  </ReadoutConfiguration>

  <ReadoutConfiguration>
    <dhcal crate="0xdd">
      <enable slot="4" feslot="0x0fff"/>
      <enable slot="5" feslot="0x0fff"/>
      <enable slot="6" feslot="0x0fff"/>
      <enable slot="7" feslot="0x0fff"/>
      <enable slot="8" feslot="0x0fff"/>
      <enable slot="9" feslot="0x0fff"/>
      <enable slot="10" feslot="0x0fff"/>
      <enable slot="11" feslot="0x0fff"/>
      <enable slot="12" feslot="0x0fff"/>
      <enable slot="13" feslot="0x003f"/>
    </dhcal>
  </ReadoutConfiguration>

  <BeConfiguration>
    <dcol id="broadcast"
       csr="0x0b">
      <location crate="broadcast" slot="broadcast" />
    </dcol>
  </BeConfiguration>

  <DcConfiguration>
    <dcon id="broadcast"
      triggerDelay="16"
      con="febroadcast">
      <location crate="broadcast" slot="broadcast" />
    </dcon>
  </DcConfiguration>

  <FeConfiguration>
    <dcon id="broadcast"
      con="febroadcast">
      <location crate="broadcast" slot="broadcast" />
      <dcal id="wild"
        chip="26"
        plsr="0"
        intd="139"
        shp2="121"
        shp1="116"
        blrd="81"
        vtnd="0"
        vtpd="80"
        dcr="0x3c"
       inj="0x0000000000000000"
       kill="0x0000000000000000"
      />
    </dcon>
  </FeConfiguration>

</DhcConfiguration>

 <!-- DCR Bits
          8 Hi Cap Select             Shaping time selection. 00=65ns,
          7 Lo Cap Select             01=85ns, 10=100ns, 11=125ns.
                                      
          6 Feedback Cap Select       0=100fF feedback capacitance, High Gain
                                      1=150fF feedback capacitance. Low Gain

          5 Disable Baseline Restorer 0=Baseline restorer active,
                                      1=Baseline restorer disabled.

          4 Accept Chip-wide mask.    0=mask, 1=accept
                                      incoming hits.

          3 Activate Pipeline         0=Pipeline disabled,
                                      1=Pipeline enabled.

          2 External/Internal Trigger 0=Internal Trigger,
                                      1=External Trigger.
          1 unused
 -->

